<?php
$z[0]=Array("field","庇护,救助,受害人,民政部",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","《意见》明确，妇联组织、民政部门发现未成年人遭受虐待、暴力伤害等家庭暴力情形的，应当及时报请公安机关进行调查处置和干预保护。",76,306);
$z[1][4]['name']="description";
$z[2]=Array("field","民政拟设家暴庇护场所 妇女可携未成年子女申请",308,410);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",412,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　本报讯(记者兰洁)<a href=\"/news/china/sz/201508/1919607.html\">民政部</a>、全国妇联日前联合印发《关于做好家庭暴力受害人珍爱<a href=\"/fazhi/shwx/201509/23777.html\">救助</a>工作的引导意见》，指出救助办理机构应开辟专门处事区域设立家庭暴力珍爱场合，具体肩负家庭暴力受害人珍爱救助工作。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">图库</a></p>\r\n\n<p>　　《意见》明确，妇联构造、民政部分发现未成年人遭受凌虐、暴力危险等家庭暴力情形的，该当及时报请公安机关进行调查处理和干涉掩护。民政部分及救助办理机构该当及时接收公安机关、妇联等有关部分护送或自动追求珍爱救助的受害人。救助办理机构珍爱救助成年受害人期限一样平常不超过10天，因非凡情况必要延伸的，报主管民政部分存案。城乡社区处事机构可以为社区内遭受家庭暴力的居民提供应急珍爱救助处事。民政部分和救助办理机构在做好暂且性生涯救助之外，要会同妇联构造运用专业方法对家庭暴力受害人进行安详评估和需求评估，按照家庭暴力受害人的身心状态和客观需求拟定个案处事方案。J235<p><strong>　　民政拟开设家暴珍爱场合</strong></p>\r\n\n<p><strong>　　追求救助妇女可携未成年子女同时申请珍爱</strong></p>\r\n\n<p>　　民政部社会事宜司负责人暗示，《意见》界定工作工具为“常住人口及流感人口中，因遭受家庭暴力导致人身安详受到威胁，处于无处居住等暂时生涯困境，必要进行珍爱救助的未成年人和追求珍爱救助的成年受害人”，并明确“追求珍爱救助的妇女可携带必要其照料的未成年子女同时申请珍爱”，将常住人口及流感人口中的家庭暴力受害人均纳入了珍爱救助范围。</p></div>",509,2492);
$z[5][4]['name']="body";
$z[6]=Array("field","",2494,2534);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2536,2575);
$z[7][4]['name']="litpic";

?>